Subject: Overscan Display

From: "Michael K. Sanders" <[email-masked]>

Okay, I know that with 'iteconfig -W 722 -H 564' I can get the max PAL
overscan display, but how can I get it so that the actual display area is
limited to the standard non-overscan area? i.e. I want the normal display
area, but want the overscan to be grey, not black. The first kernel I 
installed did this, but that was a looong time ago. Any ideas?

-- 

  - Michael K. Sanders ([email-masked])